; Rear Brake Lights

[Light0]
Id 			= 16
Car Part		= Point_light_brake_lb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.10
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light1]
Id 			= 17
Car Part		= Point_light_brake_rb
Active 			= false
Fade In Time 		= 0.025
Fade Out Time 		= 0.05
Red			= 255
Green			= 0
Blue			= 0
Texture			= Light.dds
Size			= 0.10
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 			= 20
Car Part		= Point_light_reverse_lb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.20
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0
Fade In Time= 0.05
Fade Out Time= 0.1

[Light3]
Id 			= 21
Car Part		= Point_light_reverse_rb
Active 			= false
Red			= 255
Green			= 255
Blue			= 255
Texture			= Light.dds
Size			= 0.20
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0
Fade In Time= 0.05
Fade Out Time= 0.1

[Light9]
Id 			=                   
Car Part		=                   
Active 			= false
Red			=                   
Green			=                   
Blue			=                   
Texture			=                   
Size			=                   
Use Lens Flare		=                   
Lens Flare Size		=                   
Lens Flare Brightness	=                   
Lens Flare Color	=                   
Fade In Time=                   
Fade Out Time=                   

[Light10]
Id 			=                   
Car Part		=                   
Active 			= false
Red			=                   
Green			=                   
Blue			=                   
Texture			=                   
Size			=                   
Use Lens Flare		=                   
Lens Flare Size		=                   
Lens Flare Brightness	=                   
Lens Flare Color	=                   
Fade In Time=                   
Fade Out Time=                   

[Light11]
Id 			=                   
Car Part		=                   
Active 			= false
Red			=                   
Green			=                   
Blue			=                   
Texture			=                   
Size			=                   
Use Lens Flare		=                   
Lens Flare Size		=                   
Lens Flare Brightness	=                   
Lens Flare Color	=                   
Fade In Time=                   
Fade Out Time=                   

[Light12]
Id 			=               
Car Part		=               
Active 			= false
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               
Fade In Time=               
Fade Out Time=               

[Light13]
Id 			=               
Car Part		=               
Active 			= false
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               
Fade In Time=               
Fade Out Time=               

[Light14]
Id 			= 5     
Car Part		= Point_light_bum2     
Active 			= true
Red			= 255     
Green			= 255     
Blue			= 233     
Texture			= Light.dds     
Size			= 0.3     
Use Lens Flare		= false     
Lens Flare Size		= 1.0     
Lens Flare Brightness	= 1.0     
Lens Flare Color	= 1.0 1.0 1.0 1.0     
Fade In Time=     
Fade Out Time=     

; Rear Permanent Lights

[Light4]
Id 			= 18         
Car Part		= Point_light_brake_mb         
Active 			= false
Red			= 255         
Green			= 0         
Blue			= 0         
Texture			= Light.dds         
Size			= 0.3         
Use Lens Flare		= false         
Lens Flare Size		= 1.0         
Lens Flare Brightness	= 1.0         
Lens Flare Color	= 1.0 0.0 0.0 1.0         
Fade In Time= 0.025         
Fade Out Time= 0.05         

[Light5]
Id 			=               
Car Part		=               
Active 			= false
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               
Fade In Time=               
Fade Out Time=               

; Rear reverse Lights

[Light6]
Id 			=               
Car Part		=               
Active 			= false
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               
Fade In Time=               
Fade Out Time=               

[Light7]
Id 			=               
Car Part		=               
Active 			= false
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               
Fade In Time=               
Fade Out Time=               

[Light8]
Id 			=               
Car Part		=               
Active 			= false
Fade In Time 		=               
Fade Out Time 		=               
Red			=               
Green			=               
Blue			=               
Texture			=               
Size			=               
Use Lens Flare		=               
Lens Flare Size		=               
Lens Flare Brightness	=               
Lens Flare Color	=               

